/* ***************** NEWSLETTER ***************** */

#newsletter { 
width: 100%;
display: block;
margin: 0 auto; 
background: #c5c5c5;
/*
border-bottom: 1px solid #a4c5e0;
box-shadow: 0 0 6px 0 #000;
color: #ffffff;
*/
}
#newsletter .inner { 
width: 950px !important; 
display: table; 
margin: 0 auto; 
padding: .5rem 0; 
box-sizing: border-box;
}



/* ------ Newsletter Form - Universal ------ */
.signup { }
.signup *,
.signup div,
.signup button,
.signup input {  
width: auto;
display: inline-block;
vertical-align: middle;
}
.signup input, 
.signup button {
font-size: .85rem;
line-height: .85rem;
padding: .5rem .8rem;
box-sizing: border-box;
border: 1px solid #cccccc !important;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
background: #ffffff !important;
text-align: left;
margin: 0 0 .4rem 0 !important;
}
.signup button,
.signup .button,
.signup input[text=submit] {
background-color: #000000 !important;
border-color: #000000 !important;
color: #ffffff !important;
text-transform: uppercase;
}
.signup .name {}
.signup .email {}


/* Top */
#nlformtop { 
width: auto; 
display: table-cell; 
text-align: right !important; 
vertical-align: middle; 
}
#nlformtop .nlhead { 
display: inline-block;
color: #000000; 
vertical-align: middle;
font-size: 1rem;
line-height: 1rem !important;
margin: 0 !important;
text-transform: uppercase;
padding: 0 !important;
}
#nlformtop .signup { 
display: inline-block; 
vertical-align: middle;
margin: 0 !important;
padding: 0 !important;
}
#nlformtop .signup input { margin: 0 !important; }
#nlformtop .signup button,
#nlformtop .signup .button,
#nlformtop .signup input[type=submit] { 
margin: 0 !important;
background-color: #000000 !important;
border-color: #000000 !important;
}
#nlformtop .signup .name { display: none !important; }
#nlformtop .signup .email {}


/* Bottom (vertically oriented) */
#nlformbot { }
#nlformbot .signup { 
width: 80%; 
max-width: 300px; 
display: table; 
margin: 0 auto; 
text-align: center; 
}
#nlformbot .signup input { width: 100%; max-width: 300px; }
#nlformbot .signup input,
#nlformbot .signup button { display: block; }
#nlformbot .signup .name {}
#nlformbot .signup .email {}
#nlformbot .nltext { width: 80%; display: table; margin: 0 auto; }


/* Sidebar */
.sidebar .signup { width: 100%; display: table; }
.sidebar .signup input { width: 100%; max-width: 250px; }
.sidebar .signup button { }
.sidebar .signup input.name { }
.sidebar .signup input.email { }
.sidebar .nltext p { margin: 0 0 1rem 0 !important }


/* Content */
.post-article .signup { width: auto !important; }
.post-article .signup .name {}
.post-article .signup .email {}



/* ------ Bloom Reset/Default Styles ------ */
.et_bloom_subscribe_email input,
button.et_bloom_submit_subscription { height: 40px !important; }



/* ------ Button Styles ------ */
.nlbutton {
font-family: verdana, arial, helvetica, sans-serif;
font-size: .9rem;
line-height: .9rem;
display: table;
box-sizing: border-box;
text-align: center;
width: auto;
padding: 10px 20px !important;
margin: 0 !important;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
font-weight: 300;
text-transform: uppercase;
}
.nlbutton:hover {
}

#nlformtop .nlbutton { display: inline-block; }
#nlformbot .nlbutton { margin: 0 auto !important; }

.sidebar .nlbutton { }
.sidebar .nlbutton:hover { }